/* 宽度 */

.game-w {
    width: 980px;
    margin: 0 auto;
}

.one-row {
    overflow: hidden;
    padding: 20px 0 32px 0;
    border-bottom: 1px solid #ccc;
}

.one-row .game-logo {
    width: 230PX;
    height: 230PX;
    border-radius: 0;
    background: url('../images/game-logo.jpg') no-repeat;
    background-size: 230px 230px;
}

.one-row .game-description {
    margin-top: 10px;
    margin-left: 20px;
}

.one-row .game-description h1 {
    font-size: 24px;
    color: #111;
    line-height: 1.25;
    font-weight: 600;
}

.one-row  .downlond {
    float: right;
    margin-top: 80px;
    text-align: center;
}
    /* .one-row  .downlond .erweima {
        width: 85px;
        height: 85px;
    } */
.one-row  .downlond .click-downlond {
    display: block;
    margin-top: 20px;
}

.one-row .game-description .evaluate {
    font-size: 16px;
    font-weight: 400;
    color: #8e8e93;
}

.one-row .game-description .evaluate span {
    display: inline-block;
    background-image: url('../images/start.svg') repeat-x;
    background-size: 13px 28px;
    height: 14px;
}

.one-row .game-description .info {
    font-size: 13px;
    color: #8e8e93;
    line-height: 1.38462;
    font-weight: 400;
    letter-spacing: 0;
}


/* 内容 */

.content h3 {
    font-size: 26px;
}

.content .game-img {
    white-space: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
}

.content .game-img ul {
    width: 10000px;
}

.content .game-img li {
    float: left;
    margin-left: 19px;
}
.content .game-img li img {
    border-radius: 20px;
}